<bugID>467581<Summary>Greasemonkey addon not available/working for Firefox 3.5</Summary><Description>Hi Aaron,

checking to see if work is underway to get greasemonkey compatible with the betas of Firefox 3.1.   3.1b2 and 3.1b3pre max versions are available on AMO and a growing number of web and app developers and others are starting to use these betas.  It would be great to have greasemonkey compatible with these betas.</Description></bugID>